/*=============================================================================
	上書き
=============================================================================*/

#infoWrapper{
	width: 827px;
	margin:45px auto 100px;
	text-align:left;
}

#contLeft{
	width:624px;
	float:left;
	font-size:1.5rem;
}

#contRight{
	width:162px;
	float:right;
	font-size:1.2rem;
}

.yearNavi{
	font-size:1.2rem;

}

.yearNavi li{
	display: inline-block;
	padding:5px 30px;
	border-right: solid 1px #999;
	margin-bottom: 10px;
}

.yearNavi li:first-child,.yearNavi li:nth-child(6){
	border-left:solid 1px #999;
}

.lTitle{
	font-size:2.2rem;
	color:#5885cc;
	margin:65px 0 55px;
}

.sTitle{
	font-size:2.2rem;
	color:#5885cc;
	margin:25px 0 30px;
}

dl.iList{
	width:624px;
	position: relative;
}

dl.iList dt{
	position: absolute;
	left:0;
	width:112px;
	font-size:1.3rem;
}

dl.iList dd{
	padding-left:112px;
	padding-bottom:15px;
	margin-bottom: 23px;
	border-bottom:dotted 1px #999;
}

div.wp-pagenavi{
	text-align: center;
	margin:50px auto 0 !important;
	font-size:1.1rem;
}

div.wp-pagenavi span{
	color:#999;
}

div.wp-pagenavi a,div.wp-pagenavi span{
	display:inline-block;
	padding:5px;
}


#contRight dl.newInfo{
	margin-top:15px;
}


#contRight dl.newInfo dd{
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:solid 1px #999;
}

#contLeft .content{
	font-size:1.3rem;
	text-align:left;
}

#contLeft .post-navigation{
	margin-top:50px;
	font-size:1.1rem;
}

#contLeft .post-navigation .prev{
	width:40%;
	float: left;
	text-align:left;
}

#contLeft .post-navigation .next{
	width:40%;
	float: right;
	text-align:right;
}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	#infoWrapper{
		width: 100%;
		margin: 3rem auto 8rem;
		padding: 0 1.5rem;
	}
	#contLeft{
		width: 48rem;
		float:left;
		font-size:1.5rem;
	}
	#contRight{
		width: 18.5rem;
	}
	.yearNavi li{
		padding: 0.5rem 2rem;
		margin-bottom: 10px;
	}

	dl.iList{
		width: 48rem;
		position: relative;
	}
	dl.iList dt{
		width: 8rem;
		font-size:1.3rem;
	}
	dl.iList dd{
		padding-left: 10rem;
	}
	#contRight > div > img{
		width: 100%;
		height: auto;
	}
	dl.iList img{
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 414px) {
	#contLeft{
		width: 100%;
		float:none;
		font-size:1.5rem;
	}
	#contRight{
		width: 100%;
		float: none;
		font-size:1.2rem;
		padding-top: 5rem;
	}
	.yearNavi li{
		padding: 0.5rem 1rem;
		margin-bottom: 10px;
	}
	.lTitle{
		margin: 3.5rem 0 2.5rem;
	}
	dl.iList{
		width: 100%;
		position: relative;
	}
	#contRight > div {
		text-align: center;
	}
	#contRight > div > img{
		width: 50%;
		height: auto;
	}
}
